
Nidec Techno Motor (Thailand) Co.,Ltd. - Project progress work #1441

Parent project # 1439 (Closed): [PJ250058] Web EDI system customize Request of Jul.2025

[Coding] Insert nst_file_import

23 Sep 2025 10:47 - Siriporn Nimitmuenwai

Status: Closed Start date: 15 Sep 2025

Priority: Normal Due date: 19 Sep 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 6.00 hours

Finish date: 19 Sep 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 23 Sep 2025 10:51 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 18 Nov 2025 13:14 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
